/*     1122975 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1122975__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1122975__ a {display:block;border:none}
.pm-banner_slide_basic__1122975__ a img {border:none}
.pm-banner_slide_basic__1122975__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1122975__ .item {position:relative}
.pm-banner_slide_basic__1122975__ .item img {vertical-align:top}

.pm-banner_slide_basic__1122975__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1122975__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1122975__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1122975__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1122975__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1122975__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1122975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1122975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1122975__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1122975__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left}
.pm-banner_slide_basic__1122975__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1122975__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1122975__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1122975__ .owl-dots .owl-dot:hover span {background:#6ac8c7}

.pm-banner_slide_basic__1122975__.empty__1122975__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1122975__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1122975__.build_edit_mode .item:first-child {display:block}

